
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url("https://fonts.googleapis.com/css?family=Barlow+Condensed:400,500,700");

@charset "UTF-8";
/* ================================================================

reset

================================================================ */
* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  min-height: 100%;
}

p, time, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

ol, ul, dl, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

article, nav, section, figure, main {
  display: block;
  margin: 0;
  padding: 0;
}

input, textarea, button, select {
  font-size: 16px;
  font-size: 1.6rem;
  box-shadow: none;
  font-family: 'Noto Sans Japanese','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,'MS PGothic',Osaka, arial,helvetica,sans-serif;
}

table {
  border-spacing: 0;
}

img {
  border: 0;
  vertical-align: bottom;
}

/* ================================================================

base

================================================================ */
html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}

body {
  color: #000;
  background: #fff;
  font-family: YuGothic,'Yu Gothic','游ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Noto Sans Japanese',Meiryo,メイリオ,'MS PGothic',Osaka, arial,helvetica,sans-serif;
  -webkit-text-size-adjust: none;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.7;
  min-width: 1000px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body {
    font-family: Meiryo,メイリオ,YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Noto Sans Japanese','MS PGothic',Osaka, arial,helvetica,sans-serif;
  }
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

.wrap {
  margin-left: auto;
  margin-right: auto;
}

.inner {
  max-width: 100%;
  margin: 0 auto;
}

.display-none {
  display: none;
}

.relative {
  position: relative;
}

.fixed {
  position: fixed;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
}

.txt-center {
  text-align: center;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

/* ================================================================
module
================================================================ */
.mod-btn01 {
  text-align: center;
}

.mod-btn01 a {
  color: #0063A7;
  border: 2px solid #0063A7;
  padding: 5px 20px;
  min-width: 140px;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  position: relative;
  display: inline-block;
  letter-spacing: 1px;
  background-image: url(../img/blueArrow.png);
  background-repeat: no-repeat;
  background-position: 95% 51%;
  background-size: 6px;
  background-color: #fff;
  font-weight: bold;
  font-family: 'Barlow Condensed';
  letter-spacing: 3px;
  -webkit-transition: .3s;
  transition: .3s; 
}

.btnmt30 { margin-top:30px!important;}

.mod-btn01 a:hover {
  background-position: 96% 51%;
  background-image: url(../img/whiteArrow.png);
  background-color: #0063A7;
  color: #fff;
}

.mod-btn02 {
  text-align: center;
}

.mod-btn02 a {
  color: #fff;
  border: 2px solid #0063A7;
  padding: 5px 12px;
  min-width: 140px;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  position: relative;
  display: inline-block;
  letter-spacing: 1px;
  background-image: url(../img/whiteArrow.png);
  background-repeat: no-repeat;
  background-position: 90% 51%;
  background-size: 6px;
  background-color: #0063A7;
  font-weight: bold;
  font-family: 'Barlow Condensed';
  letter-spacing: 3px;
  -webkit-transition: .3s;
  transition: .3s;
}

.mod-btn02 a:hover {
  background-position: 91% 51%;
  background-image: url(../img/blueArrow.png);
  background-color: #fff;
  color: #0063A7;
}

/* ================================================================
clearfix
================================================================ */
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

.mod-tit {
  color: #0063A7;
  font-size: 35px;
  font-size: 3.5rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.mod-tit02 {
  color: #0063A7;
  font-size: 25px;
  font-size: 2.5rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.firstview {
  position: relative;
  z-index: 48;
}

body {
  background-color: #fff;
  height: 100%;
}

.inner {
  margin: 0 auto;
  width: 1000px;
}

.header {
  background-color: #fff;
  padding: 13px 0;
  position: relative;
  z-index: 51;
}

.header .inner {
  padding: 0 20px;
  overflow: hidden;
}

.header .inner > a{
  float: right;
  display: inline-block;
  margin-top: 15px;
  margin-right: 20px;
  text-decoration: underline;
}

.header-logo {
  float: left;
}

.header-logo img {
  width: 187px;
}

.header-lang {
  float: right;
  margin-top: 20px;
}

.snow {
  position: absolute;
  top: 0;
  right: 7%;
  z-index: 50;
}

.snow img {
  width: 195px;
}

.main {
  width: 100%;
  min-height: 650px;
  background-image: url(../img/mainvisual.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 100px 50px 30px 50px;
  position: relative;
}

.main-txt {
  padding-top: 70px;
}

.main-txt img {
  width: 531px;
}

.main-scrl {
  position: absolute;
  left: 50%;
  margin-left: -2%;
  bottom: 40px;
}

.main-scrl a {
  display: block;
  min-width: 50px;
  margin: 0 auto;
}

.main-scrl-img {
  text-align: center;
}

.main-scrl-img img {
  text-align: center;
  width: 13px;
}

.main-scrl-txt {
  margin-top: 5px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 2px;
  font-weight: bold;
  font-family: 'Barlow Condensed';
}

.introduction {
  background-color: #AEDCE8;
  color: #0063A7;
}

.introduction .inner {
  padding: 40px 70px;
}

.introduction .mod-btn01 {
  margin-top: 10px;
}

.introduction-tit {
  text-align: center;
}

.introduction-tit img {
  width: 132px;
}

.introduction-txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.4;
  margin-top: 25px;
  position: relative;
  z-index: 100;
}

.about {
  background-color: #fff;
  color: #0063A7;
}

.about .inner {
  padding: 40px 70px;
}

.about .mod-btn01 {
  margin-top: 30px;
}

.about-icon {
  text-align: center;
}

.about-icon img {
  width: 90px;
}

.about-tit {
  margin-top: 15px;
  text-align: center;
}

.about-tit img {
  width: 606px;
}

.about-txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.2;
  margin-top: 25px;
}

.activity {
  background-color: #0063A7;
}

.activity ul {
  width: 860px;
  margin: 0 auto;
  padding: 40px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.activity ul li {
  background-color: #AEDCE8;
}

.activity li {
  width: 270px;
  padding: 20px 20px;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  color: #000;
  border-radius: 7px;
}

.activity li h3 {
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 10px; 
  font-size: 2.5rem;
  letter-spacing: -1.5px;
}

.activity li img {
  width: 124px;
}

.activity li .mod-btn02 {
  margin-top: 10px;
}

.contact {
  padding: 40px 0;
  color: #0063A7;
}

.contact .inner {
  position: relative;
}

.contact p {
  text-align: center;
}

.contact .mod-btn01 {
  margin-top: 15px;
}

.contact .mod-btn01 a {
  min-width: 160px;
  background-position: 95% 50%;
}

.contact .mod-btn01 a:hover {
  background-position: 96% 50%;
}

.contact-img img {
  width: 27px;
}

.contact-tit {
  margin-top: 15px;
  text-align: center;
}

.contact-tit img {
  width: 208px;
}

.contact-txt {
  margin-top: 15px;
  font-size: 14px;
  font-size: 1.4rem;
}

.topbtn {
  width: 100px;
  position: absolute;
  bottom: -35px;
  right: 10px;
  -webkit-transition: .2s;
  transition: .2s;
}

.topbtn:hover {
  bottom: -32px;
}

.topbtn-img img {
  width: 34px;
}

.topbtn-txt {
  margin-top: 2px;
  font-size: 13px;
  font-size: 1.3rem;
  color: #0063A7;
  font-weight: bold;
  font-family: 'Barlow Condensed';
}

.picture ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.picture li {
  width: 25%;
}

.picture li img {
  width: 100%;
}

.footer {
  background-color: #333;
  padding: 40px 0;
}

.footer .inner {
  width: 960px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer .facebook {
  color: #fff;
  font-size: 35px;
  font-size: 3.5rem;
  font-family: 'Century',Century;
  line-height: 1.2;
}

.footer .facebook img {
  margin-right: 10px;
}

.footer .facebook a {
  color: #fff;
  -webkit-transition: .3s;
  transition: .3s;
}

.footer .facebook a:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.footer .copy {
  color: #fff;
  margin-top: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  font-family: 'Barlow Condensed';
}

.firstview {
  -webkit-animation-name: fade-in;
          animation-name: fade-in;
  -webkit-animation-duration: 1.3s;
          animation-duration: 1.3s;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.main-txt {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-animation-name: fade-in-up;
          animation-name: fade-in-up;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  -webkit-animation-duration: .8s;
          animation-duration: .8s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.snow {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-animation-name: fade-in-down;
          animation-name: fade-in-down;
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
  -webkit-animation-duration: 1.0s;
          animation-duration: 1.0s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.main-scrl {
  -webkit-animation-delay: 3.0s;
          animation-delay: 3.0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: up-down;
          animation-name: up-down;
  -webkit-animation-duration: 2.0s;
          animation-duration: 2.0s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes up-down {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  25% {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -webkit-transform: translate(0px, 10px);
            transform: translate(0px, 10px);
  }
  50% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@keyframes up-down {
  0% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
  25% {
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -webkit-transform: translate(0px, 10px);
            transform: translate(0px, 10px);
  }
  50% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  40% {
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  40% {
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-up {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate(0px, 20px);
            transform: translate(0px, 20px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-up {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate(0px, 20px);
            transform: translate(0px, 20px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-down {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate(0px, -300px);
            transform: translate(0px, -300px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-down {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate(0px, -300px);
            transform: translate(0px, -300px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes bg-color-black {
  0% {
    background-color: transparent;
    border-color: transparent;
  }
  60% {
    background-color: #000;
    border-color: #000;
  }
  100% {
    background-color: transparent;
    border-color: transparent;
  }
}

@keyframes bg-color-black {
  0% {
    background-color: transparent;
    border-color: transparent;
  }
  60% {
    background-color: #000;
    border-color: #000;
  }
  100% {
    background-color: transparent;
    border-color: transparent;
  }
}

@-webkit-keyframes fade-in-up-scale {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(0px, 20px);
            transform: scale(0.9, 0.9) translate(0px, 20px);
  }
  40% {
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-up-scale {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(0px, 20px);
            transform: scale(0.9, 0.9) translate(0px, 20px);
  }
  40% {
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-scale {
  0% {
    -webkit-transform: scale(0.4, 0.4) translate(0px, 20px);
            transform: scale(0.4, 0.4) translate(0px, 20px);
  }
  40% {
  }
  70% {
    -webkit-transform: scale(1.1, 1.1) translate(0px, 0px);
            transform: scale(1.1, 1.1) translate(0px, 0px);
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
  }
}

@keyframes fade-in-scale {
  0% {
    -webkit-transform: scale(0.4, 0.4) translate(0px, 20px);
            transform: scale(0.4, 0.4) translate(0px, 20px);
  }
  40% {
  }
  70% {
    -webkit-transform: scale(1.1, 1.1) translate(0px, 0px);
            transform: scale(1.1, 1.1) translate(0px, 0px);
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
  }
}

@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translate(-50px, 0px);
            transform: translate(-50px, 0px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-left {
  0% {
    -webkit-transform: translate(-50px, 0px);
            transform: translate(-50px, 0px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translate(50px, 0px);
            transform: translate(50px, 0px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-right {
  0% {
    -webkit-transform: translate(50px, 0px);
            transform: translate(50px, 0px);
  }
  40% {
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-left-up {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(50px, 50px);
            transform: scale(0.9, 0.9) translate(50px, 50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-left-up {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(50px, 50px);
            transform: scale(0.9, 0.9) translate(50px, 50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-left-down {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(50px, -50px);
            transform: scale(0.9, 0.9) translate(50px, -50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-left-down {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(50px, -50px);
            transform: scale(0.9, 0.9) translate(50px, -50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-right-up {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(-50px, 50px);
            transform: scale(0.9, 0.9) translate(-50px, 50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-right-up {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(-50px, 50px);
            transform: scale(0.9, 0.9) translate(-50px, 50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-right-down {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(50px, -50px);
            transform: scale(0.9, 0.9) translate(50px, -50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-right-down {
  0% {
    -webkit-transform: scale(0.9, 0.9) translate(50px, -50px);
            transform: scale(0.9, 0.9) translate(50px, -50px);
  }
  60% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1) translate(0px, 0px);
            transform: scale(1, 1) translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes footer-anime {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate(0px, 500px);
            transform: translate(0px, 500px);
  }
  60% {
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes footer-anime {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate(0px, 500px);
            transform: translate(0px, 500px);
  }
  60% {
  }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes company-anime01 {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  60% {
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes company-anime01 {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  60% {
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@-webkit-keyframes fade-in-360x {
  0% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
  40% {
  }
  100% {
    -webkit-transform: rotateX(360deg);
            transform: rotateX(360deg);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes fade-in-360x {
  0% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
  40% {
  }
  100% {
    -webkit-transform: rotateX(360deg);
            transform: rotateX(360deg);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}
